//#define NULL 0x0000

#define START_OF_HEADING 0x0001
 
#define START_OF_TEXT 0x0002
 
#define END_OF_TEXT 0x0003
 
#define END_OF_TRANSMISSION 0x0004
 
#define ENQUIRY 0x0005
 
#define ACKNOWLEDGE 0x0006
 
#define BELL 0x0007
 
#define BACKSPACE 0x0008
 
#define HORIZONTAL_TABULATION 0x0009
 
#define LINE_FEED 0x000A
 
#define VERTICAL_TABULATION 0x000B
 
#define FORM_FEED 0x000C
 
#define CARRIAGE_RETURN 0x000D
 
#define SHIFT_OUT 0x000E
 
#define SHIFT_IN 0x000F
 
#define DATA_LINK_ESCAPE 0x0010
 
#define DEVICE_CONTROL_ONE 0x0011
 
#define DEVICE_CONTROL_TWO 0x0012
 
#define DEVICE_CONTROL_THREE 0x0013
 
#define DEVICE_CONTROL_FOUR 0x0014
 
#define NEGATIVE_ACKNOWLEDGE 0x0015
 
#define SYNCHRONOUS_IDLE 0x0016
 
#define END_OF_TRANSMISSION_BLOCK 0x0017
 
#define CANCEL 0x0018
 
#define END_OF_MEDIUM 0x0019
 
#define SUBSTITUTE 0x001A
 
#define ESCAPE 0x001B
 
#define FILE_SEPARATOR 0x001C
 
#define GROUP_SEPARATOR 0x001D
 
#define RECORD_SEPARATOR 0x001E
 
#define UNIT_SEPARATOR 0x001F
 
#define SPACE 0x0020
 
#define EXCLAMATION_MARK 0x0021
 
#define QUOTATION_MARK 0x0022
 
#define NUMBER_SIGN 0x0023
 
#define DOLLAR_SIGN 0x0024
 
#define PERCENT_SIGN 0x0025
 
#define AMPERSAND 0x0026
 
#define APOSTROPHE 0x0027
 
#define LEFT_PARENTHESIS 0x0028
 
#define RIGHT_PARENTHESIS 0x0029
 
#define ASTERISK 0x002A
 
#define PLUS_SIGN 0x002B
 
#define COMMA 0x002C
 
#define HYPHEN_MINUS 0x002D
 
#define FULL_STOP 0x002E
 
#define SOLIDUS 0x002F
 
#define DIGIT_ZERO 0x0030
 
#define DIGIT_ONE 0x0031
 
#define DIGIT_TWO 0x0032
 
#define DIGIT_THREE 0x0033
 
#define DIGIT_FOUR 0x0034
 
#define DIGIT_FIVE 0x0035
 
#define DIGIT_SIX 0x0036
 
#define DIGIT_SEVEN 0x0037
 
#define DIGIT_EIGHT 0x0038
 
#define DIGIT_NINE 0x0039
 
#define COLON 0x003A
 
#define SEMICOLON 0x003B
 
#define LESS_THAN_SIGN 0x003C
 
#define EQUALS_SIGN 0x003D
 
#define GREATER_THAN_SIGN 0x003E
 
#define QUESTION_MARK 0x003F
 
#define COMMERCIAL_AT 0x0040
 
#define LATIN_CAPITAL_LETTER_A 0x0041
 
#define LATIN_CAPITAL_LETTER_B 0x0042
 
#define LATIN_CAPITAL_LETTER_C 0x0043
 
#define LATIN_CAPITAL_LETTER_D 0x0044
 
#define LATIN_CAPITAL_LETTER_E 0x0045
 
#define LATIN_CAPITAL_LETTER_F 0x0046
 
#define LATIN_CAPITAL_LETTER_G 0x0047
 
#define LATIN_CAPITAL_LETTER_H 0x0048
 
#define LATIN_CAPITAL_LETTER_I 0x0049
 
#define LATIN_CAPITAL_LETTER_J 0x004A
 
#define LATIN_CAPITAL_LETTER_K 0x004B
 
#define LATIN_CAPITAL_LETTER_L 0x004C
 
#define LATIN_CAPITAL_LETTER_M 0x004D
 
#define LATIN_CAPITAL_LETTER_N 0x004E
 
#define LATIN_CAPITAL_LETTER_O 0x004F
 
#define LATIN_CAPITAL_LETTER_P 0x0050
 
#define LATIN_CAPITAL_LETTER_Q 0x0051
 
#define LATIN_CAPITAL_LETTER_R 0x0052
 
#define LATIN_CAPITAL_LETTER_S 0x0053
 
#define LATIN_CAPITAL_LETTER_T 0x0054
 
#define LATIN_CAPITAL_LETTER_U 0x0055
 
#define LATIN_CAPITAL_LETTER_V 0x0056
 
#define LATIN_CAPITAL_LETTER_W 0x0057
 
#define LATIN_CAPITAL_LETTER_X 0x0058
 
#define LATIN_CAPITAL_LETTER_Y 0x0059
 
#define LATIN_CAPITAL_LETTER_Z 0x005A
 
#define LEFT_SQUARE_BRACKET 0x005B
 
#define REVERSE_SOLIDUS 0x005C
 
#define RIGHT_SQUARE_BRACKET 0x005D
 
#define CIRCUMFLEX_ACCENT 0x005E
 
#define LOW_LINE 0x005F
 
#define GRAVE_ACCENT 0x0060
 
#define LATIN_SMALL_LETTER_A 0x0061
 
#define LATIN_SMALL_LETTER_B 0x0062
 
#define LATIN_SMALL_LETTER_C 0x0063
 
#define LATIN_SMALL_LETTER_D 0x0064
 
#define LATIN_SMALL_LETTER_E 0x0065
 
#define LATIN_SMALL_LETTER_F 0x0066
 
#define LATIN_SMALL_LETTER_G 0x0067
 
#define LATIN_SMALL_LETTER_H 0x0068
 
#define LATIN_SMALL_LETTER_I 0x0069
 
#define LATIN_SMALL_LETTER_J 0x006A
 
#define LATIN_SMALL_LETTER_K 0x006B
 
#define LATIN_SMALL_LETTER_L 0x006C
 
#define LATIN_SMALL_LETTER_M 0x006D
 
#define LATIN_SMALL_LETTER_N 0x006E
 
#define LATIN_SMALL_LETTER_O 0x006F
 
#define LATIN_SMALL_LETTER_P 0x0070
 
#define LATIN_SMALL_LETTER_Q 0x0071
 
#define LATIN_SMALL_LETTER_R 0x0072
 
#define LATIN_SMALL_LETTER_S 0x0073
 
#define LATIN_SMALL_LETTER_T 0x0074
 
#define LATIN_SMALL_LETTER_U 0x0075
 
#define LATIN_SMALL_LETTER_V 0x0076
 
#define LATIN_SMALL_LETTER_W 0x0077
 
#define LATIN_SMALL_LETTER_X 0x0078
 
#define LATIN_SMALL_LETTER_Y 0x0079
 
#define LATIN_SMALL_LETTER_Z 0x007A
 
#define LEFT_CURLY_BRACKET 0x007B
 
#define VERTICAL_LINE 0x007C
 
#define RIGHT_CURLY_BRACKET 0x007D
 
#define TILDE 0x007E
 
//#define DELETE 0x007F
 
